html body.not-home .myheader {
    border-bottom: 7px solid #bfbac1;
}

@import url("http://static.bohemiasoft.cz/jave/ethereum_by_jave.css");

.myheader {
    display: inline-block;
    width: 100%;
    color: white;
    text-align: center;
    position: relative;
    background-image: url(https://www.automodels.cz/fotky8108/design_setup/images/custom_image_header.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
    background-color: #f3f5f8 !important;
}

html body #page #ebar_set a {
    color: black;
}

#search_setup_area label {
    color: #000000;
}

#main-menu {
    height: auto;
}